You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Posts: 655

Location: here and there

  • Send private message

1,221

Thursday, September 8th 2016, 10:45pm

Na dann mach mal in telnet;

Source code

1
opkg install python-six


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

Posts: 655

Location: here and there

  • Send private message

1,222

Thursday, September 8th 2016, 10:54pm

@SPYKEshadow,

Na ja dann is es eben nicht auf dem Feed bei deinem Image - dann musst eben die Pakete von @reißer probieren.
Und man weiss ja auch bei dir jetzt nicht welches Image du verwendest.
@dhwz hat jedenfalls geschrieben das die Pakete beim OpenATV am Feed sind, hier in nem nicht grade allzu aktuellstem PLI-4.0 sind die aber
auch am Feed wies aussieht.


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

1,223

Thursday, September 8th 2016, 11:12pm

@SPYKEshadow,

Na ja dann is es eben nicht auf dem Feed bei deinem Image - dann musst eben die Pakete von @reißer probieren.
Und man weiss ja auch bei dir jetzt nicht welches Image du verwendest.
@dhwz hat jedenfalls geschrieben das die Pakete beim OpenATV am Feed sind, hier in nem nicht grade allzu aktuellstem PLI-4.0 sind die aber
auch am Feed wies aussieht.


Grüsse
Biki3

Bei denen von reißer beckomme ich auch diese meldung:


root@dm800se:~# opkg install python-cfscrape
Installing python-cfscrape (1.6.6+git0+5da4af148f-r0.1) to root...
Collected errors:
* opkg_download_pkg: Package python-cfscrape is not available from any configured src.
* opkg_install_pkg: Failed to download python-cfscrape. Perhaps you need to run 'opkg update'?
* opkg_install_cmd: Cannot install package python-cfscrape.
Melin3
Enigma2

Posts: 655

Location: here and there

  • Send private message

1,224

Thursday, September 8th 2016, 11:14pm

sorry - muss das revidieren das mit PLI-4.0 und ob die Pakete da schon am Feed sind.
Hab das im OpenATV festgestellt das die Pakete da sind nicht im PLI-4.0, is also gut möglich das die Pakete beim PLI-4.0 noch nicht am Feed sind.


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

Posts: 655

Location: here and there

  • Send private message

1,225

Thursday, September 8th 2016, 11:17pm

Hi,

Quoted

Bei denen von reißer beckomme ich auch diese meldung:

Dann wird das wohl nix derweil, da wirst warten müssen bis die ImageBauer deines Images das einbauen bzw. am Feed legen.


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

1,226

Thursday, September 8th 2016, 11:17pm

Hallo Forum,

nehmt die Dateien von folgendem Server.
http://193.1.193.64/disk1/download.sourc…e2-mediaportal/

Zuerst alle python packages von unten beginnend installieren (die ipk Dateien).
Rebooten und dann die enigma2-plugin-extensions-mediaportal_7.5.8_all.ipk.

Ich habs eben gemacht auf einem Xtrend ET9200 mit OpenPli4 und funktioniert.


VG

Prak

Posts: 655

Location: here and there

  • Send private message

1,227

Thursday, September 8th 2016, 11:23pm

Konnte grade in nem PLI-4.0 nachsehen ausser python-requests is da nix am Feed von den anderen Paketen.
Und das wirds auch nicht bringen denn die Version dürfte zu alt sein, aber gut mein Vorposter hat ja nun die Lösung für PLI-4.0 gepostet.
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

Posts: 655

Location: here and there

  • Send private message

1,228

Thursday, September 8th 2016, 11:32pm

@Prak

Und das (only dreambox) bei den python Paketen stört nicht ?
Hier gibts auch die Pakete aber ohne (only dreambox);
http://download2.polytechnic.edu.na/pub4…e2-mediaportal/
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

1,229

Thursday, September 8th 2016, 11:35pm

jaa, störte mich kurz. Habe es aber trotzdem versucht.
Wie gesagt. Läuft.
Wenn dein Link auch tut umso besser.


VG

1,230

Thursday, September 8th 2016, 11:51pm

Hallo,

soweit so gut. Bin auch ein leidtragender bei dem das Mediaportal nicht mehr funzt und versuche es gerade zu reparieren.
woher bekomme ich phyton-six? Mit opkg kann ich es nicht direkt installieren....

Posts: 655

Location: here and there

  • Send private message

1,231

Thursday, September 8th 2016, 11:55pm

Ja tut - grade in ner ET9000 mit PLI-4.0 upgedatet.
Hab allerdings nur die Python Pakete aus meinem Link genommen (da eben ohne only dreambox)
und die wallicons + mediaportal hab ich aus deinem Link installiert - ich häng das Paket komplett unten an.

Installiert hab ich einfach wie folgt;
Erstmal die 4 Python Pakete auf der Box per FTP nach /tmp kopiert dann telnet geöffnet und;

Source code

1
2
3
opkg update
cd /tmp
opkg install *.ipk


telnet weiter geöffnet lassen.
Danach die Python Pakete in /tmp wieder gelöscht und nun die wallicons und mediaportal nach /tmp kopiert
- wieder in telnet;

Source code

1
opkg install *.ipk

Danach reboot auch gleich in telnet und passt alles.


Übrigens - Python Version in nem halbwegs aktuellem PLI-4.0 is Python-2.7.3 und damit klappt das also - bekommt man wie folgt in telnet angezeigt;

Source code

1
python --version

ergibt hier;

Source code

1
Python 2.7.3




Grüsse
Biki3
Biki3 has attached the following file:
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

This post has been edited 3 times, last edit by "Biki3" (Sep 9th 2016, 8:23pm)


1,232

Friday, September 9th 2016, 12:02am

danke für das paket - darin war das fehlende phyton-six enthalten.
Das Mediaportal ließ sich hiermit auch installieren - super!

Muß man eigentlich die wallicons wirklich separat installieren? Wenn ich mir die Meldungen bei der Installation des Mediaportals ansehe werden diese doch automatisch herunter geladen und installiert...?

Posts: 655

Location: here and there

  • Send private message

1,233

Friday, September 9th 2016, 12:10am

Hi,

Ja das weiss ich selbst nicht so genau - glaub aber wenn zuvor kein wallicons Paket installiert wurde wirds nicht automatisch mitinstalliert
und auch nicht upgedatet, aber wie gesagt is eher ne Vermutung
(jedenfalls aber schadets nicht wenn man die extra zuvor installiert sind deshalb sicher nicht doppelt sondern werden halt überschrieben
wenn die danach erneut durch das Mediaportal mit installiert werden sollten was auch wirklich so aussieht bei der Install).


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

1,234

Friday, September 9th 2016, 12:19am

Naja, vielleicht wenns nicht online klappt.

denn lt Rückmeldung sollte er es eigentlich gemacht haben.

Source code

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
root@et9x00:~/160908_mediaportal# opkg install enigma2-plugin-extensions-mediaportal_7.5.8_all.ipk
Upgrading enigma2-plugin-extensions-mediaportal from 7.5.7 to 7.5.8 on root.
Installing python-email (2.7.3-r5.3.0) on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/python-email_2.7.3-r5.3.0_mips32el.ipk.
Installing python-image (2.7.3-r5.3.0) on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/python-image_2.7.3-r5.3.0_mips32el.ipk.
Installing python-audio (2.7.3-r5.3.0) on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/python-audio_2.7.3-r5.3.0_mips32el.ipk.
Checking for an older version of MediaPortal in the system...
An older version of MediaPortal was found
Checking free space...
Proceeding to installation...
Configuring python-image.
Configuring python-audio.
Configuring python-email.
Configuring enigma2-plugin-extensions-mediaportal.
Checking free space...
Downloading Wallicons...
Downloading http://downloads.sourceforge.net/project/e2-mediaportal/enigma2-plugin-extensions-mediaportal-wallicons.ipk.

Installing enigma2-plugin-extensions-mediaportal-wallicons (7.5.8) on root.
Configuring enigma2-plugin-extensions-mediaportal-wallicons.
********************************************************
*  MediaPortal installed                           	*
*                                                  	*
*  Restart the Engima2 GUI to activate the plugin  	*
********************************************************


Auf jeden Fall danke für die Hilfe! mit obigen Dateien aus dem Paket läßt sich das Mediaportal wieder zum Laufen bringen :-D :D

1,235

Friday, September 9th 2016, 12:20am

Hi,

habe das paket von Biki3 genommen (ist alles drin was man braucht). Neu installiet und fertig.
Funktioniert wieder :thumbsup:

Danke
Grodon

1,236

Friday, September 9th 2016, 9:03am

Hi,

Ich habe jetzt mehrere Paketversionen, die ich wieder löschen möchte. Wie funktioniert der remove-Befehl? Meine Versuche haben erst mal keinen Erfolg gehabt. Hab es angehängt.
nostromo46 has attached the following file:

1,237

Friday, September 9th 2016, 10:40am

Ich habe einen ET9200 mit dem OpenATV 5.1 Image welche Pakete
muss ich den manuell instalieren?


Benutz auch jemand das OpenATV 5.1 Image und hat es dort
funktioniert?

1,238

Friday, September 9th 2016, 12:13pm

Hurra, es läuft bei mir auf PLI4.0 :thumbup:

Man darf zur Installation nicht das Plugin "Softwareverwaltung" nehmen!. Es werden keine Fehler bei der Installation gemeldet.
Unbedingt mit zB putty über telnet installieren!
Benutzt habe ich die Dateien von Biki3.
Allerdings wollte sich python-requests nicht installieren lassen. Es hat irgendwelche bestehenden Abhängigkeiten gefunden.Viellecht weil ich vorher die reisser-Dateien installiert hatte.

Im Telenet muss eine fehlerfrei Installation angezeigt werden. Hab die Installation des Pakets mit der option "--force-overwrite" erzwungen. Nun ließen sich auch die anderen Pakete installieren.

Neu starten und die mediaportal.ipk nachinstallieren. Da hat er zum ersten mal nichts gemeckert -> :P

putty ist ein kleines Windows Progrämmchen mit dem man unter Angabe der IP-Adresse der Box eine Telnet Verbindung aufbauen kann. Einfach googeln.
Ich hoffe die Infos helfen euch.

Posts: 655

Location: here and there

  • Send private message

1,239

Friday, September 9th 2016, 1:01pm

@Hitman316,

Hab gestern noch wie hier;
MediaPortal Support v7.5.8 (Online Update) NOW TV funktioniert nicht mehr *DRM*
in nem OpenATV-4.2 installiert und hat geklappt, sollte also in nem OpenATV-5.1 auch so klappen.


Grüsse
Biki3
ET9000, Mutant HD 2400, VU Ultimo 4k + PLI, und OpenATV

1,240

Friday, September 9th 2016, 1:16pm


Allerdings wollte sich python-requests nicht installieren lassen. Es hat irgendwelche bestehenden Abhängigkeiten gefunden.Viellecht weil ich vorher die reisser-Dateien installiert hatte.

Im Telenet muss eine fehlerfrei Installation angezeigt werden. Hab die Installation des Pakets mit der option "--force-overwrite" erzwungen. Nun ließen sich auch die anderen Pakete installieren.

Das ist eigentlich der entscheidende Hinweis. :thumbup:

Man sollte auch die Reihenfolge einhalten:
python-six -> python-requests -> python-js2py -> python-cfscrape

1 user apart from you is browsing this thread:

1 guests